Dear Fellow Shareholder: In 2008, Abbott met its major goals and invested in new opportunities that will help us achieve consistent performance in the years ahead. We further positioned the company for sustained success built on new growth franchises, well-defined leadership positions, significant sources of cash flow and a broadly diversified base of reliable earnings. With this strong foundation, our company is particularly well prepared to meet the challenges of the future and to deliver strong, durable earnings growth.
As Ive discussed with you in these pages over the years, our primary goal has been to build Abbott for balanced, sustainable, high-quality sales and earnings growth. 2008 was a perfect example of the successful execution of our strategy to achieve that goal. For the year, we delivered double-digit sales growth across our three major global health care businesses: pharmaceuticals, nutritional products and medical products. As a result of our outstanding performance, we achieved global sales of nearly $30 billion.

We delivered equally strong financial results for our shareholders, as earnings per share grew strong double digits again. We also generated record operating cash flow in 2008, improving our flexibility by reducing our net debt. We repurchased more than $1 billion worth of Abbott stock. We marked our 36th consecutive year of rising dividends with an 11 percent increase, which returned more than $2 billion in cash to our shareholders. These dividends, in addition to our strong stock price performance, have provided Abbott shareholders a total return on their investment of 46 percent over the last three years; the total return of the Standard & Poors Index, by contrast, decreased by 23 percent during the same period.

Sustaining our growth
The core of our corporate strategy is technological and market leadership across a broad range of health care businesses. To this end, in 2008, Abbott had nine major new-product approvals, which were distributed across our major businesses, providing strong momentum for sustained sales and earnings growth.

Growth Driver: Pharmaceuticals
Since its initial launch in 2002, Abbotts biologic Humira has helped hundreds of thousands of patients and received approval for several new uses.

In pharmaceuticals, two new uses for our immunology agent Humira were approved for patients: chronic plaque psoriasis and polyarticular juvenile idiopathic arthritis. These contributed to a more than 40 percent increase in demand for Humira, helping to build a patient base of approximately 340,000 in 77 countries. We also launched Simcor, our combination lipid therapy, and we received U.S. approval to market Trilipix, the first and only fenofibrate approved in the United States for use in combination with statin drugs to help manage patients cholesterol and triglycerides. In our vascular business, we received U.S. approval for our Xience V drug-eluting stent, which became the U.S. market leader within just three months of its FDA approval and launch. In diabetes care, we introduced two new FreeStyle glucose-testing products. Our diagnostics business introduced the Architect i1000SR analyzer and assays. In nutritional products, we launched Similac Advance EarlyShield, a new infant formula developed to improve a babys immune system.

And we strengthened our leadership positions across our range of global businesses. Humira outperformed other biologics based on its competitive profile and remains well positioned for continued strong double-digit growth in the years ahead. In the cholesterol market, Niaspan is the number one drug for raising HDL, or good cholesterol, and our TriCor/Trilipix franchise includes the top therapies for reducing triglycerides.

Our nutrition business is one of the strongest globally, with market-leading positions in the majority of categories in which we compete, including infant formula and adult, therapeutic and performance nutrition products. To meet growing demand around the world, we recently opened our largest-ever nutritional manufacturing plant in Singapore. In vascular devices, were the market leader in bare-metal stents, carotid stents and coronary guide wires, and now Xience V is a leading drug-eluting stent in both the United States and Europe. We look forward to launching Xience V in Japan by early 2010.

Our growth in 2008 was well balanced across our businesses, as well as geographic markets. We continue to demonstrate strength in the worlds most developed markets, but are growing faster in emerging markets. As a result, slightly more than half of our 2008 sales came from outside the United States.

Advancing our future
In addition to expanding our product offering in 2008, we further refined our diverse business mix through partnerships, strategic acquisitions and divestiture of nonstrategic assets. We concluded our highly successful 30-year TAP joint venture with an equal division of assets. This brought Abbott the hormone treatment Lupron, which strengthens our position in cancer therapeutics, a significant and growing area of interest for Abbott, in which we conduct cutting-edge internal research.

Growth Driver: Medical Products
Abbotts Xience V drug-eluting stent is a market leader in the United States and Europe. It was launched in the United States in mid-2008.

In early 2009, we further strengthened our ability to innovate in molecular diagnostics with our acquisition of Ibis Biosciences, a leader in highly sensitive testing for identifying infectious agents. The Ibis technology is used in biodefense, forensics, and infectious disease detection and surveillance. We see its potential as a powerful diagnostic tool in the hospital and clinical setting, as well.

In 2008, we sold our small spine business in order to concentrate on our core businesses and other new opportunities in keeping with our growth profile.

And we acted on such an opportunity at the beginning of 2009 with our announcement to acquire Advanced Medical Optics (AMO), a leader in the growing vision-care market. AMO is a sound addition to our broad mix of technology-driven businesses, with more than $1 billion in annual sales, thanks to strong positions in three important vision-care market segments. Its largest business is cataract surgical devices, in which its the number two player worldwide. Its the global leader in LASIK surgical devices, its second-largest business. And its third segment is eye care, including such consumer brands as the Complete and Blink lines of contact lens solutions and eyedrops.

Our growth opportunity in the $22 billion global vision-care market is highly attractive, based on the very favorable demographic trends supporting it, particularly the steady growth of the elderly population worldwide. There are more than 700 million people globally over 60 years of age, more than half of whom have cataracts. This age segment of the population is expected to grow to 1 billion by 2020.

In addition to Abbotts strong, near-term growth drivers, our new-product pipeline continues to be among the industrys best, with cutting-edge technologies in development across our businesses. With the recent success of our late-stage pipeline, were now focused on an array of early- to mid-stage opportunities.

In pharmaceuticals, we have a number of unique compounds in early-stage development for neuroscience and pain management, oncology, immunology, infectious diseases and other areas of opportunity.

In neuroscience, were developing compounds to address Alzheimers disease, schizophrenia, pain and other neurological conditions. In oncology, our compounds in development employ unique, less-toxic approaches to inhibit tumor growth and improve response to common cancer therapies. In immunology, were focused on our strength in biologic research and development, but were also evaluating a number of small-molecule oral compounds in our preclinical immunology program. In our hepatitis C research, were pursuing both small-molecule and biologic targets. The compounds in our pipeline have demonstrated significant potential to improve on current treatment options. We also have developed proprietary research technology that could lead to combination biologic therapies with potential applications in a number of therapeutic areas, including oncology and immunology.

We are equally committed to expanding our diverse medical products pipeline. In diagnostics, were developing more sensitive molecular testing that can predict which patients are likely to benefit from particular therapies. In vascular research, were developing a next-generation Xience V drug-eluting stent to further enhance deliverability for physicians, especially in longer lesion lengths. In addition, were leading the way in the development of the next breakthrough in vascular technology, a bioabsorbable drug-eluting stent. Abbott has an advanced bioabsorbable drug-eluting stent clinical program, which we expect will give us a significant advantage in leading this market in the years ahead.

Reaffirming our vision
Todays backdrop of high economic uncertainty and global change emphasizes more than ever the value of Abbotts proven combination of strengths. Because of the essential nature of the products we make, the health care industry is less susceptible than others to fluctuations in the larger economy. Abbott holds a uniquely strong position within that industry. No business is 100 percent recession-proof, but the effects of the broad economic slowdown have been manageable for our company.

Growth Driver: Nutritional Products
Increasing consumer demand in international markets is driving strong growth for Abbott nutritional products.

Our combination of strengths is rare in todays business universe. Consequently, we enter 2009 with optimism about our outlook and confidence that we can continue to deliver double-digit earnings-per-share growth. This goal is supported by our continued focus on increasing margins and returns companywide. Maintaining this progress is among our top priorities.

The balance of our businesses  and their leadership positions in desirable, technology-driven markets  underscores Abbotts strength and dependability. Our company is not captive to the dynamics of a single market, and we have many opportunities to expand, innovate and succeed. Also important, Abbotts intellectual property portfolio is secure, with one of the industrys lowest exposures to generic competition in the coming years.

The desirable position we occupy is a direct result of the strategy weve executed steadily over the past decade. Abbotts strong and tested management team  and more than 72,000 employees worldwide  has delivered consistently, achieving industry-leading results in recent years. Our accomplishments are in keeping with our companys well-established culture of high performance and steady execution.

We see ourselves as stewards of Abbotts 120-year tradition  a stewardship that requires a combination of prudence and vision. Our company has long been defined by its long-term perspective and staying power, its unflagging attention to business fundamentals, its strong managerial discipline and its constant commitment to the people we serve.

Following a very successful 2008, we are better positioned strategically, significantly stronger financially and more diverse operationally. Abbott today provides its stakeholders with a unique and invaluable combination of strengths  strengths that clearly stand apart in todays uncertain business environment. Were in the right markets, with outstanding prospects for sustainable, reliable long-term growth.

 